Subject: Friday's game
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Apr 2008 16:01:35 -0400

Hi Tony.
    I wanted to touch base with you regarding Fridays' game.  I think we have the maps & directions covered.  I do however want to make sure we stay in communication in regards to the possible bad weather we may get.  As of right now its showing we may have a pretty good chance we will be having thunderstorms (60%) and 20-25 mph winds.  I am pretty sure we would not want to play in that.
    I also want to make sure the condition of your field is ok for a game to be played on.  We practiced on our field yesterday and it was not in very good condition before all the rain we got last night.  I am thinking it will only get worse with all of the expected rain we may get in the next day or so.  We do have some drainage problems, (lack of drainage), with our field.  
    I know Michigan and all weather is subject to change.  However, I really don't think we want to make the trip there just to have everything canceled.  Let me know your thoughts and your opinions about all of this.  I appreciate your reply.
Thank you,
Michael Bishop (Coach)
N.C.C.S. Girls' Soccer 
Cell 517-775-4916
[email-masked]